

BODY {
/*background-color:#226f70;*/

background-image:url(../images/bg.jpg);}

#container {
	background-color:#fff;
	width:850px;
	padding:0px;
}

#content { font-family:Verdana, Arial, Helvetica, sans-serif; font-size:12px; color:#226f70;}

#content a { color:#666666; text-decoration:none; font-weight:bold; }
#content a:hover { background-color:#666666; color:#ffffff; text-decoration:none; font-weight:bold; }


#L_side {
		display: none;
		position:relative;
		float:left;
		width:36.5px;
		height:300px;
		background-image:url(../images/side_bar.jpg);
		background-repeat:no-repeat;
		
		}

#main_left {
position:relative;

float:left;
width:300px;
}


#main_text {
		position:relative;
		float:left;
		width:437px;
		padding:20px;
		text-align:justify;
}

#main_full {position:relative;
		float:left;
		width:737px;
		padding:20px;
		text-align:justify;}

#R_side {
		position:relative;
		width:37.5px;
		float:left;
		clear:right;
		height:300px;
		margin-top:-30px;
		
		background-image:url(../images/side_bar.jpg);	
		display:none;
		}
		
		
#footer{
		position:relative;
		clear:both;
		height:150;
		border-top: 1px dotted rgb(221, 221, 221);
		padding-top: 15px;
}

H1{ font-size:16px; font-style:italic;}


.Q { font-weight:600; text-align:left; }
.A { text-align:left; font-style:italic; }


/* nav bar*/


body {margin: 0px;
padding: 0;
font: 0.75em Verdana, sans-serif;}

dt, dl, dd, ul, li {
list-style-type: none;
margin: 0 5px 5px 0;
padding: 0;
}



#menu {
position: relative;
left: 10px;
top: 0px;
}

#menu dl {
float: left;
}
#menu li {
display: inline;
}

#menu a {
text-decoration: none;
color: #226f70;
background: #fff;
padding:2px;
font-size: 10px;
font-weight: bold;
}

#menu a:hover {
text-decoration: none;
color: #fff;
background: #226f70;
padding:2px;
}

#smenu1, #smenu2, #smenu3, #smenu4, #smenu5, #smenu6, #smenu7 {
position: absolute;
left: 40px;
font-size: 0.8em;
border-top: 1px solid gray;
width: 740px;
text-align:left;

}



input, textarea 
{
    background-color:#FFFF99; 
    font-family : verdana; 
    font-size : 8pt; 
    color : #000000;
}

#footer-copyright-1 {
    margin: 0px auto;
    width: 826px;
    padding: 12px;
    margin-top: 10px;
    background: #fff;
    height: 60px;
}
#left-footer-1 {
	width: 48%;
	float: left;
	padding-top: 5px;
}
#right-footer-1 {
	float: right;
	text-align: right;
	margin-top: -8px;
}